
/* @(#) stdlib.h 1.3 93/08/18 00:09:12 */

extern double	atof();
extern int	atoi();
extern long	atol();
extern double	strtod();
extern long	strtol();
extern int	rand();
extern void	srand();
extern void 	free();
extern void	abort();
extern void	exit();
extern char	*getenv();
extern int	system();
extern void	qsort();
extern int	abs();
extern long	labs();
extern PTRTYPE 	*calloc();
extern PTRTYPE 	*malloc();
extern PTRTYPE 	*realloc();
extern char	*bsearch();
